Skip to main content
POST
Create Access Token
Exchange your Merchant ID (mid_lk_...) and Secret API Key (sk_test_... or sk_live_...) for an ephemeral Bearer access token valid for 15 minutes (900 seconds). Subsequent requests to the Virtual Cards API must include this token in the Authorization: Bearer <accessToken> header.

Body

application/json
merchantId
string
default:mid_lk_9a4f21e0b8c4d29a
required

Your unique Merchant ID

Example:

"mid_lk_9a4f21e0b8c4d29a"

secretKey
string
default:sk_test_9401ab38f8219cb7d4e320f0a82
required

Your secret API key

Example:

"sk_test_9401ab38f8219cb7d4e320f0a82"

Response

Access token generated successfully

status
string
Example:

"success"

data
object
timestamp
string
Example:

"2026-10-12T07:10:00.000Z"

path
string
Example:

"/v1/merchant/auth/token"